Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055193 - Do not order services after syslog.target.
Summary: Do not order services after syslog.target.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 14:43 UTC by Ville Skyttä
Modified: 2016-02-01 01:59 UTC (History)
5 users (show)

Fixed In Version: lm_sensors-3.3.4-11.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 16:26:05 UTC


Attachments (Terms of Use)
Do not order services after syslog.target. (deleted)
2014-01-19 14:43 UTC, Ville Skyttä
no flags Details | Diff

Comment 1 Ville Skyttä 2014-01-19 14:43:24 UTC
Created attachment 852402 [details]
Do not order services after syslog.target.

Comment 2 Jaromír Cápík 2014-01-20 13:44:42 UTC
Hello Ville.

I've checked the patch and it seems to be ok.
Go on.

Thanks,
Jaromir.


Note You need to log in before you can comment on or make changes to this bug.